## golang-github-sosodev-duration 1.3.0

=== debian/changelog ===
golang-github-sosodev-duration (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1128073)

 -- Simon Josefsson <simon@josefsson.org>  Sun, 15 Feb 2026 17:16:50 +0100
