=== debian/control ===
Source: golang-github-sosodev-duration
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 dpkg-build-api (= 1),
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sosodev-duration
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sosodev-duration.git
Homepage: https://github.com/sosodev/duration
XS-Go-Import-Path: github.com/sosodev/duration

Package: golang-github-sosodev-duration-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: ISO 8601 duration parsing in Go (library)
 This a Go module for parsing ISO 8601 durations and converting them
 to the often much more useful time.Duration.
 .
 ISO 8601 is a pretty common standard and sometimes these durations show
 up in the wild.  See https://en.wikipedia.org/wiki/ISO_8601#Durations
 .
 This module aims to implement the ISO 8601 duration specification
 correctly. It properly supports fractional units and has unit tests that
 assert the correctness of it's parsing and conversion to a
 time.Duration.
 .
 With that said durations with months or years specified will be
 converted to time.Duration with a little fuzziness.  It uses
 2.628e+15 nanoseconds for a month and 3.154e+16 nanoseconds for a year.
 .
 This package contains the Go development library.
