=== debian/watch ===
Version: 5
Template: Github
Owner: sosodev
Project: duration
